import React from 'react'
import SubscriptionViewCom from "../components/subscription_view/SubscriptionViewCom";
export default function SubscriptionDetailsPage() {
    return (
        <SubscriptionViewCom />
    )
}
